/* General */
body {
    height: 100vh;
}

a, a:hover {
    color: #04103A;
}

/* Forgot password */
#forgotPasswordText {
    width: 440px;
    color: #ffffff;
    background-color: #04103A;
    position: absolute;
    padding: 20px 30px;
    margin: -150px 0 0 0;
}

#forgotPasswordText:after {
    width: 20px;
    height: 20px;
    color: transparent;
    background-color: #04103A;
    content: 'cube';
    position: absolute;
    left: 25px;
    bottom: -10px;
    transform: rotate(45deg);
}

/* Status site */
.version {
    font-size: 15px;
    font-weight: bold;
}

/* Update & add features to bootstrap */
.btn-jj-dark-blue {
    color: #ffffff;
    background-color: #04103A;
}

.btn-jj-dark-blue:hover {
    color: #ffffff;
    background-color: #04103ae8;
}

.alert-jj-green {
    color: #005a47;
    background-color: #00eebc80;
    border-color: #00d8ab80;
    border-width: 2px;
}

.alert-jj-blue {
    color: #083e5d;
    background-color: #19abff80;
    border-color: #1b98e080;
    border-width: 2px;
}

.alert-jj-dark-blue {
    color: #FFFFFF;
    background-color: #04103A;
    border-color: #020d2f;
    border-width: 2px;
}

.alert-jj-purple {
    color: #2c1254;
    background-color: #401a7b80;
    border-color: #31145f80;
    border-width: 2px;
}

.form-control {
    border: 2px solid #04103A !important;
}